body {
    font-family: 'Roboto', sans-serif;


}

/*body {*/
/*   -webkit-touch-callout: none;*/
/*   -webkit-user-select: none;*/
/*   -khtml-user-select: none;*/
/*   -moz-user-select: none;*/
/*   -ms-user-select: none;*/
/*   user-select: none;*/
/*}*/


a {
    text-decoration: none!important;
}

/*.btn {*/
/*    font-size: 0.8em !important;*/
/*}*/

.no-select {
  user-select: none;
}


.scrolling-wrapper {
    display: flex !important;
	flex-wrap: nowrap !important;
	overflow-x: scroll !important;
}

.scrolling-wrapper-v {
   display: flex;
   flex-wrap: wrap;
   overflow-y: scroll;
}

.card {
  flex: 0 0 auto !important;
}

.btn-sm {
    font-size: 0.8em !important;
}


.bg-light {
    background-color: #f0f2f5 !important;
}

.border-personal {
    padding-left: 6pt !important;
    padding-right: 6pt !important;
    border-radius: 25pt !important;
}

.custom-rounded {
    border-radius: 10px!important;
}

.custom-rounded-img {
    border-radius: 10px 10px 0px 0px!important;
}

/* Fontes da Rede social */

.postagem {
   font-size: 15px !important;
   line-height: 20px !important;
   font-weight: 400 !important;
   color: #050505 !important;
}

.font-name-user {
    font-size: 15px !important;
   line-height: 20px !important;
   font-weight: 700 !important;
   color: #0f1419 !important;
}

.font-notify {
     font-size: 15px !important;
   line-height: 20px !important;
   font-weight: 400 !important;
}


/*.form-control {*/
/*    border-color: transparent !important;*/
/*    box-shadow: none !important;*/
/*}*/

.form-control:focus {
    /*border-color: transparent !important;*/
    box-shadow: none !important;

}
